.cart-img {
  max-width: 120px;
  height: auto;
  min-width: 0px;
}

.cart-btn-submit {
  width: 100%;
  padding: 10px 50px;
  border-radius: 5px;
  font-weight: bold;
  color: azure;
  margin-top: 20px;
  background-color: #bc3b33;
  border: none;
  margin-bottom: 10px;
  font-size: 20px;
  height: 55px;
}

.cart-qty {
  width: auto;
  height: 36px;
}
.cart-qty-control {
  display: inline-flex;
  text-align: center;
  justify-content: center;
  border: 1px solid #cfcfcf8a;
}
.cart-qty-operation {
  display: inline;
  align-items: center;
  padding-left: 8px;
  padding-right: 8px;
  margin: 5px;
  cursor: pointer;
}
.cart-qty-input {
  border: none;
  width: 50px;
  text-align: center;
  outline: none;
}
